{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh, hầm, sảnh, văn phòng, wc,  thang bộ hầm",
            "Ghi chú": "Trần Thị Nam Hải HM16254"
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Văn phòng tầng 3, WC tầng 2,3,8 tầng 3, thang bộ T1 đến T3",
            "Ghi chú": "Phạm Hoài Phương HM14480"
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "VP tầng 4 , sảnh , hành lang , wc T4,7 thang bộ T3 đến T6",
            "Ghi chú": "Trần Thị Thêm HM15415"
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Sảnh hành lang , wc , VP tầng 5,6 , thang máy, thang bộ T6 đến T9",
            "Ghi chú": "Lương Thúy Hạnh HM13010"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "quét sân, vỉa hè"
                },
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Quét sàn sảnh, bậc tam cấp T1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét đẩy ẩm sàn, bậc tam cấp T1, quầy lễ tân"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch wc T1 : gương kính, lavabo, bệt, tiểu…"
                },
                {
                    "Thời gian": "8h30 – 9h00",
                    "Nội dung công việc": "Làm sạch văn phòng T1: bàn ghế, sàn, rác."
                },
                {
                    "Thời gian": "9h00 – 10h00",
                    "Nội dung công việc": "Quét 2 hầm, thu rác"
                },
                {
                    "Thời gian": "10h00 – 10h30",
                    "Nội dung công việc": "Trực lại wc, phát sinh vết tay cửa kính, sảnh, ngoại cảnh"
                },
                {
                    "Thời gian": "10h30 – 10h40",
                    "Nội dung công việc": "Quét thang bộ, lau tay vịn T1 – hầm B2"
                },
                {
                    "Thời gian": "10h40 -11h00",
                    "Nội dung công việc": "Trực lại sảnh, wc T1, Ngoại cảnh"
                },
                {
                    "Thời gian": "11h00 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h00",
                    "Nội dung công việc": "Đẩy ẩm sảnh, Trực lại sảnh, wc, sân trước"
                },
                {
                    "Thời gian": "14h00 – 14h20",
                    "Nội dung công việc": "Trực phát sinh hầm . Lau đá đen, nhặt rác nổi trong bồn cây"
                },
                {
                    "Thời gian": "14h20-14h35",
                    "Nội dung công việc": "Lau ướt thang bộ T1-> hầm 2"
                },
                {
                    "Thời gian": "14h35-14h45",
                    "Nội dung công việc": "Lau khung gỗ, ổ bảng điện, bình cứu hỏa, máy đánh giầy, gạt tàn sảnh T1"
                },
                {
                    "Thời gian": "14h45-15h00",
                    "Nội dung công việc": "Trực lại sảnh, wc T1"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kỳ :"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": "Lau song sắt thang bộ, gờ thang bộ, lau đá ốp trước cửa thang máy, cửa thang máy, gờ tường T1"
                },
                {
                    "Thời gian": "T3,4",
                    "Nội dung công việc": "Gạt kính trong ngoài T1"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Làm định kỳ hầm, lau ổ bảng điện, bình cứu hỏa, quét mạng nhện"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "Chà tường, kính phía ngoại tòa nhà, dốc hầm"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "TVS WC, thang máy, quét mạng nhện, gạt kính cửa sảnh, quét cát hầm"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Thu rác trực lại sảnh, hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Ngày nào có cuộc họp trên hội trường T8 tất cả các cn phải làm, và dừng các công việc khác"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "quét sân, vỉa hè"
                },
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Quét sàn sảnh, bậc tam cấp T1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét đẩy ẩm sàn, bậc tam cấp T1, quầy lễ tân"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "TVS WC"
                },
                {
                    "Thời gian": "9h00-11h00",
                    "Nội dung công việc": "Hỗ trợ VT3 gạt kính trong văn phòng"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Đẩy ẩm lại sảnh, Trực lại wc quét sân"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "Nghỉ trứ"
                },
                {
                    "Thời gian": "12h30-15h00",
                    "Nội dung công việc": "TVS hầm, giặt thảm thang máy"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Làm sạch wc T3 : gương, lavabol, bệt, tiểu …"
                },
                {
                    "Thời gian": "7h15 – 8h00",
                    "Nội dung công việc": "Làm sạch wc  T2 :gương, lavabol, bệt, tiểu …"
                },
                {
                    "Thời gian": "8h00– 9h00",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 3 :  lau bàn ghế, quét thảm +, thu rác Làm sạch văn phòng tầng 2 :  lau bàn ghế, quét + lau sàn, thu rác, T6 hàng hút bụi lau bàn ghế"
                },
                {
                    "Thời gian": "9h00-9h15",
                    "Nội dung công việc": "Lau hành lang T2"
                },
                {
                    "Thời gian": "9h15 – 9h30",
                    "Nội dung công việc": "Quét lau hành lang T3"
                },
                {
                    "Thời gian": "9h30 – 10h00",
                    "Nội dung công việc": "Làm sạch wc  T8 : gương, lavabol, bệt, tiểu …"
                },
                {
                    "Thời gian": "10h00-10h10",
                    "Nội dung công việc": "Quét sân, hành lang T9"
                },
                {
                    "Thời gian": "10h10 -10h30",
                    "Nội dung công việc": "Quét, lau tay vin thang bộ T1-T3"
                },
                {
                    "Thời gian": "10h30 – 11h00",
                    "Nội dung công việc": "Trục lại hành lang wc T2,3. WC T8"
                },
                {
                    "Thời gian": "11h00- 13h00",
                    "Nội dung công việc": "Nghỉ Trưa"
                },
                {
                    "Thời gian": "13h00 -14h00",
                    "Nội dung công việc": "Trực lại sảnh, hành lang, wc T,2,3,8"
                },
                {
                    "Thời gian": "14h00 -14h15",
                    "Nội dung công việc": "Lau ướt thang bộ T1-T3, trực phát sinh cửa thang bộ T2,3"
                },
                {
                    "Thời gian": "14h15-14h25",
                    "Nội dung công việc": "Trực phát sinh của kính sảnh T2,3"
                },
                {
                    "Thời gian": "14h25 – 14h45",
                    "Nội dung công việc": "Quét, lau tay vin thang sắt T1-T3"
                },
                {
                    "Thời gian": "14h45 -15h00",
                    "Nội dung công việc": "Trực phát sinh wc T3,2"
                },
                {
                    "Thời gian": "15h00 -16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": "Lau song sắt, gờ cửa sổ, ổ bảng điện, bình cứu hỏa, cửa thang bộ."
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": "Lau ốp đá, cửa thang thoát hiểm, cửa thang máy gờ cửa sảnh thang máy, gờ chân tường hành lang T2,3"
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": "Gạt kính hành lang T2,3"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Hút bụi Văn phòng T2,3 phụ thuộc vào khách hàng"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "TVS nhà ăn, chà gạt cửa thang máy, ốp đá trước của thang máy"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "TVS WC T2,3,8, quét mạng nhện tường trần, TVS thang máy"
                },
                {
                    "Thời gian": "16h00- 16h20",
                    "Nội dung công việc": "Trực lại wc t2,3.  Thu rác : văn phòng T2,3, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "16h20- 16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Ngày nào có cuộc họp trên hội trường T8 tất cả các cn phải làm, và dừng các công việc khác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH LÀM VIỆC THỨ 7"
                },
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Quét lau ướt hành lang T2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch wc T2"
                },
                {
                    "Thời gian": "7h15-7h45",
                    "Nội dung công việc": "Làm sạch wc T3"
                },
                {
                    "Thời gian": "7h45-8h00",
                    "Nội dung công việc": "Giặt thảm thang máy"
                },
                {
                    "Thời gian": "8h00– 9h00",
                    "Nội dung công việc": "Quét mạng nhện"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Gạt kính cửa ra vào T2,3"
                },
                {
                    "Thời gian": "10h00-12h00",
                    "Nội dung công việc": "TVS wc"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "Nghỉ Trưa"
                },
                {
                    "Thời gian": "12h30-15h00",
                    "Nội dung công việc": "TVS WC"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Ngày nào có cuộc họp trên hội trường T8 tất cả các cn phải làm, và dừng các công việc khác"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h15",
                    "Nội dung công việc": "Làm sạch wc T4 :  gương, lavabol, bệt, tiểu …"
                },
                {
                    "Thời gian": "7h15 – 8h30",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 4: Rửa cốc chén, lau bàn ghế, quét thảm, thu rác"
                },
                {
                    "Thời gian": "8h30 – 8h45",
                    "Nội dung công việc": "Làm sạch phòng họp tàng 4:  Rửa cốc chén, lau bàn ghế, quét thảm, thu rác"
                },
                {
                    "Thời gian": "8h45 - 9h00",
                    "Nội dung công việc": "Lau ướt hành lang T4"
                },
                {
                    "Thời gian": "9h00 – 9h30",
                    "Nội dung công việc": "Làm sạch wc T7 : gương, lavabol, bệt, tiểu …"
                },
                {
                    "Thời gian": "9h30 – 9h45",
                    "Nội dung công việc": "Quét lau ướt sảnh, hành lang T7"
                },
                {
                    "Thời gian": "9h45 – 10h00",
                    "Nội dung công việc": "Quét lau ướt thang bộ T7 –> 9"
                },
                {
                    "Thời gian": "10h00 – 10h40",
                    "Nội dung công việc": "Kiểm tra các vị trí"
                },
                {
                    "Thời gian": "10h40 – 11h00",
                    "Nội dung công việc": "Trực lại wc T4,7"
                },
                {
                    "Thời gian": "11h00 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 13h30",
                    "Nội dung công việc": "Trực lại rác nổi sảnh, hành lang,wc t4"
                },
                {
                    "Thời gian": "13h30 – 14h00",
                    "Nội dung công việc": "Trực lại wc, quét lau ướt sảnh T7"
                },
                {
                    "Thời gian": "14h00 – 14h15",
                    "Nội dung công việc": "Lau ướt thang bộ sắt T9>T7"
                },
                {
                    "Thời gian": "14h15 – 14h30",
                    "Nội dung công việc": "Quét thang sắt T7-9"
                },
                {
                    "Thời gian": "14h30 – 15h00",
                    "Nội dung công việc": "Kiểm tra các vị trí"
                },
                {
                    "Thời gian": "15h00 -16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": "Lau song sắt, ổ bảng điện, bình cứu hỏa, gờ cửa sổ thang bộ"
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": "Gạt kính cửa sổ T4,7"
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": "Lau ổ bảng điện, cửa thang bộ, cửa thang máy, ốp đá trước cửa thang máy, gờ chân tường hành lang T4"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Lau ổ bảng điện, cây nước, cửa thang bộ, cửa thang máy, ốp đá trước cửa thang máy, gờ chân tường hành lang T7"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "TVS nhà ăn, chà gạt của thang máy, ốp đá trước của thang máy"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "TVS văn phòng, hút bụi văn phòng, gạt kính văn phòng, TVS wc, thang máy, quét mạng nhện tường trần"
                },
                {
                    "Thời gian": "16h00 – 16h30",
                    "Nội dung công việc": "Thu rác trực lại sảnh hành lang,wc, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Ngày nào có cuộc họp trên hội trường T8 tất cả các cn phải làm, và dừng các công việc khác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH LÀM VIỆC THỨ 7"
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "TVS thang máy"
                },
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Quét mạng nhện"
                },
                {
                    "Thời gian": "8h00-10h00",
                    "Nội dung công việc": "TVS wc T4,7"
                },
                {
                    "Thời gian": "10h00-12h00",
                    "Nội dung công việc": "Gạt kính trong văn phòng"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h30-15h00",
                    "Nội dung công việc": "TVS trong văn phòng"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Ngày nào có cuộc họp trên hội trường T8 tất cả các cn phải làm, và dừng các công việc khác"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 6h45",
                    "Nội dung công việc": "Làm sạch 02 thang máy: phím bấm, vách, sàn thang"
                },
                {
                    "Thời gian": "6h45 – 7h30",
                    "Nội dung công việc": "Làm sạch wc T5 : gương, lavabol, bệt, tiểu …"
                },
                {
                    "Thời gian": "7h30 - 8h15",
                    "Nội dung công việc": "Làm sạch wc T6 :  gương, lavabol, bệt, tiểu …"
                },
                {
                    "Thời gian": "8h15 – 8h30",
                    "Nội dung công việc": "Quét lau ướt sảnh,  hành lang T5"
                },
                {
                    "Thời gian": "8h30 – 8h45",
                    "Nội dung công việc": "Quét lau ướt sảnh, hành lang T6"
                },
                {
                    "Thời gian": "8h45 – 10h00",
                    "Nội dung công việc": "Làm sạch hội trường trước các cuộc họp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm văn phòng tầng 5,6 theo khách hàng"
                },
                {
                    "Thời gian": "10h00-10h15",
                    "Nội dung công việc": "Quét lau hành lang T8"
                },
                {
                    "Thời gian": "10h15-10h25",
                    "Nội dung công việc": "Quét sân bóng bàn T8"
                },
                {
                    "Thời gian": "10h25-10h45",
                    "Nội dung công việc": "Quét lau ướt thang bộ T3-> 6"
                },
                {
                    "Thời gian": "10h30 – 11h00",
                    "Nội dung công việc": "Trực lại hành lang, wc T5,6"
                },
                {
                    "Thời gian": "11h00 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 13h30",
                    "Nội dung công việc": "Trực lại sảnh, hành lang, wc, thang máy"
                },
                {
                    "Thời gian": "13h30 – 13h50",
                    "Nội dung công việc": "Lau gờ gỗ sảnh T5,6"
                },
                {
                    "Thời gian": "13h50-14h30",
                    "Nội dung công việc": "Làm sạch văn phòng theo yc của khách hàng"
                },
                {
                    "Thời gian": "14h30-14h45",
                    "Nội dung công việc": "Lau ướt thang bộ T4,5,6"
                },
                {
                    "Thời gian": "14h45-15h00",
                    "Nội dung công việc": "Quét  lau tay vịn thang thoát hiểm T4,5,6"
                },
                {
                    "Thời gian": "15h00 – 16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00 – 16h30",
                    "Nội dung công việc": "Trực lại hành lang, wc, thu rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Ngày nào có cuộc họp trên hội trường T8 tất cả các công nhân  phải làm, và dừng các công việc khác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH LÀM VIỆC THỨ 7"
                },
                {
                    "Thời gian": "6h30-8h30",
                    "Nội dung công việc": "TVSthang máy"
                },
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Quét mạng nhện"
                },
                {
                    "Thời gian": "8h00-10h00",
                    "Nội dung công việc": "TVS wc"
                },
                {
                    "Thời gian": "9h30-12h00",
                    "Nội dung công việc": "TVS văn phòng"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h30-15h00",
                    "Nội dung công việc": "TVS hội trường"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Hút bụi văn phòng khi lễ tân yêu cầu"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau song sắt thang bộ, cửa thang bộ, của sổ, ổ bảng điện, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau gờ cửa, cửa, ổ bảng điện, bình cứu hỏa, gạt tàn,của thang máy, ốp đá trước cửa thàn máy, gờ chân tường T5"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau gờ cửa, cửa, ổ bảng điện, bình cứu hỏa, gạt tàn,của thang máy, ốp đá trước cửa thàn máy, gờ chân tường T6"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Gạt kính sảnh T5,6, chà gạt cửa thang máy, ốp đá trước cửa thang máy"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, thang máy, văn phòng, quét mạng nhện, hút bụi hội trường, TVS hội trường"
                }
            ]
        }
    }
}